@font-face {
    font-family:Montserrat-bold;
    src: url(../assets/Montserrat-Bold.ttf);
}
a{
    text-decoration: none;
}
.navbar {
    background-image: url("../assets/navbar.png");
    background-repeat: no-repeat;
    background-position: left top;
    background-attachment: scroll;
    background-size: 100% auto;
    width: 100%;
    height: 6.5vw;
    
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    position:absolute;
    bottom:0;
}

.row {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: nowrap;
    padding: 10px;
}

.cell {
    min-height: 75px;
    flex: 1 1 100%;
}

.nav-separator {
    width: 18.5%;
}

.nav-separator2 {
    width: 20%;
}

.nav-separator-3 {
    width: 17%;
}

.nav-separator-4 {
    width: 19%;
}

.separator {
    height: 64%;
    justify-content: center;
    align-items: center;
    display: flex;
}

.nav-txt {
    font-family: Montserrat-bold;
    color: #ffffff;
    font-size: 1.2vw;
}

.nav-separator-5 {
    width: 24%;
    display: flex;
    justify-content: flex-end;
}

.main-logo {
    position: absolute;
    top: 1vw;
    left: 6vw;
    height: 5vw;
}

.ico__container {
    display: flex;
    width: 12vw;
    justify-content: space-around;
}

.icon{
    width: auto;
    height: 2vw;
}

.hidden{
    display: none;
}

@media screen and (max-device-width: 870px) {
  
    .navbar {
        background-image: url("../assets/navbar.png");
        background-repeat: no-repeat;
        background-position: left top;
        background-attachment: scroll;
        background-size: 100% 100%;
        width: 100%;
        height: 10.5vw;
        
        display: flex;
        flex-direction: row;
        align-items: flex-end;
        position:absolute;
        bottom:0;
    }
    .icon{
        width: auto;
        height: 3vw;
    }
    .nav-txt {
        font-family: Montserrat-bold;
        color: #ffffff;
        font-size: 1.5vw;
    }
    .main-logo {
        position: absolute;
        top: 3vw;
        height: 7vw;
    }
}

@media screen and (max-device-width: 640px) {
  
    .navbar {
        background-image: url("../assets/navbar.png");
        background-repeat: no-repeat;
        background-position: left top;
        background-attachment: scroll;
        background-size: 100% 100%;
        width: 100%;
        height: 10.5vw;
        
        display: none;
        flex-direction: row;
        align-items: flex-end;
        position:absolute;
        bottom:0;
    }
    .icon{
        width: auto;
        height: 3vw;
    }
    .nav-txt {
        font-family: Montserrat-bold;
        color: #ffffff;
        font-size: 1.8vw;
    }
    .main-logo {
        position: absolute;
        top: 3vw;
        height: 7vw;
    }
}

